<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="EM-02" Id="34">	
	<Parameters>
		<Parameter Type="Group" Name="Info" Caption="Информация о контроллере">
			<Parameter	Type="Regular"
						Name="Identification" 
						Caption="Идентификатор контроллера"
						DataType="int"
						ReadOnly="true"
						Address="1001">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionFake2" 
						Caption="Build софта"
						DataType="uint"
						ReadOnly="true"
						Visible = "false"
						Address="1010">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionLow" 
						Caption="Low версия софта"
						DataType="int"
						ReadOnly="true"
						Address="1008">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionHigh" 
						Caption="High версия софта"
						DataType="int"
						ReadOnly="true"
						Address="1009">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionFake" 
						Caption="High версия софта"
						DataType="int"
						ReadOnly="true"
						Visible = "false"
						Address="1006">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionBuild" 
						Caption="Build софта"
						DataType="uint"
						ReadOnly="true"
						Address="1007">
			</Parameter>
			<Parameter	Type="Regular"
						Name="ControllerId" 
						Caption="ID контроллера"
						DataType="hex"
						ReadOnly="true"
						Address="1011:1016">
			</Parameter>
			<Parameter	Type="Group" 
					Name="ConnectionSettings" 
					Caption="Настройки Modbus">	
				<Parameter	Type="Regular"
						Name="ModbusAddress" 
						Caption="Модбас адрес"
						DataType="uint"
						EditorType="textbox"
						Address="4201">				
				</Parameter>
				<Parameter	Type="Regular"
						Name="BaudRate" 
						Caption="Скорость обмена по RS-485"
						DataType="int"
						EditorType="textbox"				
						Address="4202">				
				</Parameter>
				<Parameter	Type="Regular"
						Name="DataBits" 
						Caption="Биты данных"
						DataType="int"
						EditorType="textbox"				
						Address="4205">				
				</Parameter>
				<Parameter	Type="Regular"
						Name="Odd" 
						Caption="Чётность"
						DataType="int"
						EditorType="textbox"				
						Address="4203">				
				</Parameter>	
				<Parameter	Type="Regular"
						Name="StopBits" 
						Caption="Стоповые биты"
						DataType="int"
						EditorType="textbox"				
						Address="4204">				
				</Parameter>					
			</Parameter>
		</Parameter>
	</Parameters>			
</ControllerConfig>
